TD {
	FONT-SIZE: 68%; FONT-FAMILY: verdana,arial,helvetica
}
TH {
	FONT-SIZE: 68%; FONT-FAMILY: verdana,arial,helvetica
}
A:link {
	COLOR: #003399
}
A:visited {
	COLOR: #660099
}
A:hover {
	COLOR: #ff3300
}
A.small {
	FONT-SIZE: 95%; TEXT-DECORATION: underline
}
H1 {
	FONT-SIZE: 165%; MARGIN: 0px
}
H2 {
	MARGIN-TOP: 1em; FONT-SIZE: 125%; MARGIN-BOTTOM: 0px
}
H3 {
	FONT-SIZE: 115%; MARGIN-BOTTOM: 0px
}
H4 {
	FONT-SIZE: 100%; MARGIN-BOTTOM: 0px
}
H5 {
	FONT-SIZE: 100%; MARGIN-BOTTOM: 0px
}
H6 {
	FONT-SIZE: 100%; MARGIN-BOTTOM: 0px
}
P {
	MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 1em; FONT-FAMILY: verdana,arial,helvetica
}
PRE {
	PADDING-RIGHT: 5pt; MARGIN-TOP: 1em; PADDING-LEFT: 5pt; BACKGROUND: #eeeeee; MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 5pt; MARGIN-LEFT: 0px; PADDING-TOP: 5pt
}
HR {
	COLOR: #cccccc; HEIGHT: 1px
}
UL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 25px
}
OL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 25px
}
UL LI {
	MARGIN-BOTTOM: 0.5em; LINE-HEIGHT: 1.5em
}
UL LI LI {
	LIST-STYLE-TYPE: disc
}
OL LI {
	MARGIN-BOTTOM: 0.7em
}
.eyebrow {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 0px solid; FONT-SIZE: xx-small; BORDER-LEFT: #999999 0px solid; COLOR: #003399; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
.downleveleyebrow {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 0px solid; COLOR: #003399; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
A.EyeBrowLink {
	FONT-SIZE: x-small; MARGIN-LEFT: 0px; CURSOR: hand; COLOR: #003399; MARGIN-RIGHT: 0px; FONT-STYLE: normal; FONT-FAMILY: Verdana
}
